Subject: Re: bug#58526: bug report upgrading Guix from 1.0.1 to 1.3

From: Timothée Flutre <[email-masked]>
Date: Mon, 17 Oct 2022 20:25:19 +0200

Hello Maxime,

Thanks for finding this issue that seems related to my issue.

As it may take some time for someone to fix this issue, could I uninstall
my current Guix setup, and install it again?

Sorry for top-posting, I was not aware of the problem it may caused.

Best,
Tim